ADSM-L

Re: [ADSM-L] TSM 6.2 Administration Center > supported browsers

2012-03-13 21:37:05
Subject: Re: [ADSM-L] TSM 6.2 Administration Center > supported browsers
From: Grant Street <grants AT AL.COM DOT AU>
To: ADSM-L AT VM.MARIST DOT EDU
Date: Wed, 14 Mar 2012 12:30:47 +1100
There are RFE's for firefox
https://www.ibm.com/developerworks/rfe/execute?use_case=viewRfe&CR_ID=14315
https://www.ibm.com/developerworks/rfe/execute?use_case=viewRfe&CR_ID=17574
and IE
https://www.ibm.com/developerworks/rfe/execute?use_case=viewRfe&CR_ID=12137

It's crazy in this day and age that the browser version is so important in a TSM web application.
Grant


On 14/03/12 09:06, Gergana V Markova wrote:
Michael,

IE7 is actually supported for Admin Center 6.2 -- as per section
Additional Software:

http://www-01.ibm.com/support/docview.wss?uid=swg21410467

MS Internet Explorer starting with 6.0 is supported with Java 1.5.0. MS
Internet Explorer 8.0 and later is not currently supported. ​



What are the issues you are seeing with IE7 for Admin Center 6.2?
Alternatively,  IE8 is supported in AC 6.3. That version also supports
FF3.5 and 3.6.

IE9 or Chrome are not supported yet.

Thanks.

Regards/Pozdravi, Gergana
| |      ~\\  !  //~
| |   ( ( 'o . o' ) )    Imagination can change the equation . .
| |        (  w  )
| |  Gergana V Markova       gmarkova AT us.ibm DOT com
| |  IBM Tivoli Storage Manager(TSM) - Server Development



From:
Michael P Hizny<mhizny AT BINGHAMTON DOT EDU>
To:
ADSM-L AT vm.marist DOT edu
Date:
03/13/2012 01:23 PM
Subject:
[ADSM-L] TSM 6.2 Administration Center



We recently upgrade TSM to version 6.2 and have found out that the
Administration Center web interface will not work with any newer browsers.
It is certified to work with ie 6.0 and Firefox 2.0.  Has anyone come up
with a work around to get it to work with ie7, 8, or 9? Or Chrome?